﻿
.logo {
    margin-top:5px;
}

nav {
    border-bottom: 1px solid #eee;
    padding-top:5px;
    padding-bottom:5px;
    position:fixed;
    background-color:#fff;
    width:100%;
    z-index:1000;
}

    nav a {
        margin-left:15px;
        display: inline-block;
    }

    nav input[type="text"] {
        border:0;
        font-family: "Consolas", Courier New, Courier, monospace;
        width:100%;
    }

    nav input[type="text"]:focus {
        outline:none;
    }

#content {
    padding-top:80px;
}

.wrapper {
    background: #fff;
    display: flex;
    flex-direction: column;
}

.content {
    display: flex;
    flex: 1;
    color: #000;
}

.columns {
    display: flex;
    flex: 1;
}

.navigation {
    padding-top:5px;
    flex: 1;
    order: 2;
}

.logo-nav {
    width: 20%;
    order: 1;
}

.subscribe {
    padding-top:5px;
    width: 40%;
    order: 3;
}

footer {
    position:relative;
    border-top: 1px solid #eee;
    display:block;
    padding:20px;
    height: 400px;
    margin-top:100px;
}

/*
h1, h2, h3 {
    text-transform: uppercase;
    color: #666;
}

nav {
    padding: 10px;
    position: fixed;
    background-color: #fff;
    width: 100%;
}

    nav a {
        margin-left:15px;
        display: inline-block;
    }

#content {
    margin-top: 75px;
}

.logo-lg {
    text-align:center;
}

.push-down-top-lg {
    margin-top:50px;
}

.show-card {
    border: 1px solid #eee;
    padding: 10px;
    border-radius: 3px;
    width: 400px;
    text-align: center;
    display: inline-block;
    margin: 15px;
}

    .show-card h2 {
        margin:0;
    }
    */